Index: ow/static/css/main.css
===================================================================
--- ow/static/css/main.css	(revision ffd6bb5274e3b1e1b89e01b51196b3d4acc25ab5)
+++ ow/static/css/main.css	(revision d24a64a1ba38c117d340202461a9c43204dc900d)
@@ -664,4 +664,5 @@
   padding: 0;
   width: auto;
+  background-color: white;
 }
 .workout-options li {
@@ -1014,4 +1015,5 @@
 .user-profile-account {
   background-color: #fbfbfb;
+  border-bottom: 1px solid #e1e1e1;
   padding: 2em  1em;
 }
@@ -1037,4 +1039,5 @@
   font-size: 21px;
   font-size: 1.3125rem;
+  font-weight: 400;
 }
 .user-profile-account p {
@@ -1061,5 +1064,4 @@
   border-radius: 4px;
   border: 1px solid #e1e1e1;
-  max-width: 200px;
 }
 .profile-data li {
@@ -1086,4 +1088,7 @@
   max-width: 700px;
 }
+.center {
+  text-align: center;
+}
 .month-stats {
   margin-bottom: 4em;
Index: ow/static/less/modules/workout.less
===================================================================
--- ow/static/less/modules/workout.less	(revision ffd6bb5274e3b1e1b89e01b51196b3d4acc25ab5)
+++ ow/static/less/modules/workout.less	(revision d24a64a1ba38c117d340202461a9c43204dc900d)
@@ -123,4 +123,5 @@
     padding: 0;
     width: auto;
+    background-color: white;
     li{
         display: inline-block;
Index: ow/templates/profile.pt
===================================================================
--- ow/templates/profile.pt	(revision ffd6bb5274e3b1e1b89e01b51196b3d4acc25ab5)
+++ ow/templates/profile.pt	(revision d24a64a1ba38c117d340202461a9c43204dc900d)
@@ -42,24 +42,4 @@
           </div>
         </div>
-        <ul class="profile-data">
-          <li>
-            <span><tal:t i18n:translate="">Gender:</tal:t></span>
-            <tal:c tal:content="getattr(context, 'gender', '-')"></tal:c>
-          </li>
-          <li tal:define="birth_date getattr(context, 'birth_date', None)">
-            <span><tal:t i18n:translate="">Birth date:</tal:t></span>
-            <tal:c tal:condition="birth_date"
-                   tal:content="birth_date.strftime('%d/%m/%Y')"></tal:c>
-            <tal:c tal:condition="birth_date is None">-</tal:c>
-          </li>
-          <li>
-            <span><tal:t i18n:translate="">Height:</tal:t></span>
-            <tal:c tal:content="getattr(context, 'height', '-')"></tal:c> meters
-          </li>
-          <li>
-            <span><tal:t i18n:translate="">Weight:</tal:t></span>
-            <tal:c tal:content="getattr(context, 'weight', '-')"></tal:c> kg
-          </li>
-        </ul>
 
       </div>
@@ -76,14 +56,16 @@
               <svg width="900" height="180" viewBox="0 0 900 180"></svg>
             </div>
-            <ul class="workout-options filters js-filters">
-              <li><a href="#" class="js-distance is-active" i18n:translate="">distance</a></li>
-              <li><a href="#" class="js-time" i18n:translate="">time</a></li>
-              <li><a href="#" class="js-elevation" i18n:translate="">elevation</a></li>
-            </ul>
+            <div class="center">
+              <ul class="workout-options filters js-filters">
+                <li><a href="#" class="js-distance is-active" i18n:translate="">distance</a></li>
+                <li><a href="#" class="js-time" i18n:translate="">time</a></li>
+                <li><a href="#" class="js-elevation" i18n:translate="">elevation</a></li>
+              </ul>
 
-            <ul class="workout-options switcher js-switcher">
-              <li><a href="#" class="js-weekly" i18n:translate="">weekly</a></li>
-              <li><a href="#" class="js-monthly is-active" i18n:translate="">monthly</a></li>
-            </ul>
+              <ul class="workout-options switcher js-switcher">
+                <li><a href="#" class="js-weekly" i18n:translate="">weekly</a></li>
+                <li><a href="#" class="js-monthly is-active" i18n:translate="">monthly</a></li>
+              </ul>
+            </div>
           </div>
 
@@ -145,4 +127,27 @@
           </tal:r>
         </div>
+
+        <div class="workout-aside">
+          <ul class="profile-data">
+            <li>
+              <span><tal:t i18n:translate="">Gender:</tal:t></span>
+              <tal:c tal:content="getattr(context, 'gender', '-')"></tal:c>
+            </li>
+            <li tal:define="birth_date getattr(context, 'birth_date', None)">
+              <span><tal:t i18n:translate="">Birth date:</tal:t></span>
+              <tal:c tal:condition="birth_date"
+                     tal:content="birth_date.strftime('%d/%m/%Y')"></tal:c>
+              <tal:c tal:condition="birth_date is None">-</tal:c>
+            </li>
+            <li>
+              <span><tal:t i18n:translate="">Height:</tal:t></span>
+              <tal:c tal:content="getattr(context, 'height', '-')"></tal:c> meters
+            </li>
+            <li>
+              <span><tal:t i18n:translate="">Weight:</tal:t></span>
+              <tal:c tal:content="getattr(context, 'weight', '-')"></tal:c> kg
+            </li>
+          </ul>
+        </div>
       </div>
     </div>
